<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/root_layout"
    android:layout_width="match_parent"
    android:layout_height="150dp"
    android:layout_marginTop="9dp"
    android:layout_marginEnd="10dp">

    <ImageView
        android:id="@+id/image_thumbnail"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="24dp"
        android:background="@drawable/photo_size_bg"
        android:layout_alignParentBottom="true">

        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/text_size"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingStart="6dp"
            android:text="150kb"
            android:layout_centerVertical="true"
            android:textColor="@color/white"
            android:textSize="11sp"
            app:fontType="bold"
            tools:ignore="RtlSymmetry" />

        <ImageView
            android:id="@+id/image_type"
            android:layout_width="14dp"
            android:layout_height="14dp"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="10dp"
            android:src="@drawable/icon_type_photo" />
    </RelativeLayout>


    <ImageView
        android:id="@+id/image_select"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingHorizontal="6dp"
        android:paddingVertical="6dp"
        android:src="@drawable/selector_icon_select_16" />

</RelativeLayout>